API Reference
Payment Rails
Payment Rails Controller_get Available Rails
GET
/payment-rails/available-railsAuthorization
Access Token AuthorizationBearer <token>
In: header
Query Parameters
countryId?string
Country ID for targeted lookup. Must be used together with currencyId.
currencyId?string
Currency ID for targeted lookup. Must be used together with countryId.
Response Body
application/json
curl -X GET "https://loading/payment-rails/available-rails"{}Payment Rails Controller_get Required Fields
GET
/payment-rails/required-fieldsAuthorization
Access Token AuthorizationBearer <token>
In: header
Response Body
application/json
curl -X GET "https://loading/payment-rails/required-fields"{}